<!DOCTYPE html>
	<html>
	<head>
		<title>index.html</title>
	</head>
	<body>
		<h1 align="center">You are at the activity/index page</h1>

		<img src="./House 1.jpg" height="300" width="300">

		<ol type="A">
			<a href="index.html"><li>index.html</li></a>
			<a href="./music/index.html"><li>music/index.html</li></a>
			<a href="./music/listings.html"><li>music/listings.html</li></a>
			<a href="./music/reviews.html"><li>music/reviews.html/</li></a>
		</ol>
	</body>
</html>